From: <a href="/blend/av.cgi?id=1">Kirk, Blender-Keeper</a><BR>
Date: 22 March 2005<P>

The Terri Schiavo issue is probably not appropriate for the casual conversation board.  Please keep future conversation about the topic on the Soapbox. Thanks.
<HR>
From: <a href="/blend/av.cgi?id=10">Galadrial</a><BR>
Date: 22 March 2005<P>

Anyone else have MAJOR spring fever?<BR>
<BR>
I am bouncing off the walls...with the strangest feeling in my gut...come on SPRING!
<HR>
From: <a href="/blend/av.cgi?id=872">cryingshame58</a><BR>
Date: 22 March 2005<P>

Gala,<BR>
Yes, I have big case of spring fever. Down here in Louisiana, it's a bright sunny clear day with the high topping at 72...light winds...I spent all day Saturday in my yard...Although, we had a terrific thunderstorm last night, our nights are usually mild...five more shopping days until my birthday...which by the way lands on Easter Day this year...I am tickled and truly blessed...take care and have a Happy Easter...<BR>
CS58
<HR>
From: <a href="/blend/av.cgi?id=1613">aprilnicole33</a><BR>
Date: 22 March 2005<P>

<a href="/blend/wv.cgi?id=2005.03.17.14.33.18390">So Afraid</a> <BR>
I just want to tell you that you have amazing work.  I literally read all of your work today. I think i enjoy is so much because i completely understand everything you are writing about.  Its as if you have gone in my head and written every feeling i feel...for this paticuliar someone. Our situations seem to be almost identical.  Anyways amazing work.   
<HR>
From: <a href="/blend/av.cgi?id=620">Varda</a><BR>
Date: 22 March 2005<P>

Dear Kirk,<BR>
<BR>
I have bursts of poetry; I'm not really always in the mood, so I am not here that often. Sorry. :) <BR>
<BR>
I just wanted to that you so much for having this site up as my outlet. The fact that my "bursts" are shared with other people is wonderfully freeing, because I am shy of sharing my poems. I can pop in and browse other people's ideas and sometimes get inspired by them. But one of the best things about your site, to me, is that you provide use with the means of saving our poems, long term. I have been popping in since 1998, I think. I have lost every single disk I had from university days, and recently our computers were stolen and everything I had saved on them was lost. Except for my poems. :) They were tucked in here safe and sound. I was just re-reading them. (Some are embarassing, but at least I can look back and laugh.)<BR>
<BR>
So thanks again for the effort, creativity, patience and resources you put into maintaining this site! it is appreciated.<BR>
<BR>
*V*
<HR>
From: <a href="/blend/av.cgi?id=620">Varda</a><BR>
Date: 22 March 2005<P>

Kirk: "come to think of it" (sorry, I don't know how to add the linkcodes) was very touching. This is why I love haikus! They have the potential (when well written) to be so universally understood. Yours was (well written, that is).<BR>
<BR>
Chris: "one mile closer (to the stars)" was magestic. Very descript; it made me pensive. 
<HR>
From: <a href="/blend/av.cgi?id=74">Echolocation</a><BR>
Date: 22 March 2005<P>

IJ -- <a href="/blend/wv.cgi?id=2005.03.22.15.27.9863">Screwtape Revisited</a> is brilliant.  I love stories about good and evil battling for the human soul.  What a lovely thing it is to have freedom of choice, to have your choices matter, to be judged by the choices you make -- it's only in being free to choose that we can be truly human.  I don't know what Adam and Eve were before they ate the apple but I guarantee you they weren't human.
<HR>
From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 22 March 2005<P>

Wolfscreamer,<BR>
Great to read your writings afetr so long...<BR>
<a href="/blend/wv.cgi?id=2005.03.17.17.30.12222">There is no always</a> <BR>
This inspired me to write another piece so here goes; watch this space!
<HR>
From: <a href="/blend/av.cgi?id=1269">Injun Joe</a><BR>
Date: 22 March 2005<P>

"A person tends to see the world as conforming to the words he has been taught to use about it."<BR>
<BR>
--Alfred Korzybski <BR>

<HR>